/* colours and logos for partner skinning */

/*

#c3ccd3 - Page
#FAF9F4 - menu text
#d3bacc - Top of shield gradient
#b29baa - Main colour of shield gradient
#a08d9a - Bottom of shield gradient
#000000 - shield text
#005343 - ?
#FFFFFF - Active text in header
#4c2f48 - menu button face
#47143a - menu bar
#00866c - Button colour
#006d57 - Button borders
#b29baa - Menu borders
#ffd26e - Menu borders & text when in focus
#47143a - Menu background
#808080 - Legends
#703e69 - UI dialogue headers
#703e69 - footer link

*/

/* special header for EMR only */
div.header {
    background: #4c2f48;
}
.header span.logoAegis span {
    background-image: url("../img/shield_thru_4c2f48.png") !important;
    color: #000000 !important;
}

.header span.logoPartner
{
    margin-left: 4px;
    width: 250px;
    margin-right: 4px;
}

.header span.logoPartner span {
    height: 50px !important;
    width: 210px;
    margin: 10px 0 15px 6px;
    background-image: url("../img/East_Midlands_Railway_logo.png");
}

/* special background for EMR only */
body {
    background: #eaeaea;
    background: transparent;
}
html {
    background: #eaeaea;
    box-shadow: inset 0 0 20px 0 #c5c5c5;
    min-height: 100%;
}

.footer a:link,
.footer a:visited
{
    color: #703e69;
}

.header span.logoAegis {
    background: #b29baa;
    background: linear-gradient(-140deg, #d3bacc, #b29baa, #a08d9a);
    background: -webkit-linear-gradient(270deg, #d3bacc, #b29baa, #a08d9a);
}

.header div.loginDisplay,
.loginDisplay a:link,
.loginDisplay a:visited
{
    color: #FFFFFF;
    text-decoration: none;
}
.loginDisplay a:hover
{
    color: #ffd26e;
}

.header div.hideSkiplink {
    background: #47143a;
}

.header div.menu ul li a,
.header div.menu ul li a:visited
{
    background: #4c2f48;
    color: #FAF9F4;
    border: 1px #b29baa solid;
}

.header div.menu ul li a:hover {

    color: #ffd26e;
    border: 1px #ffd26e solid;
}

.header div.menu ul.level2 li {
    background: #47143a;
}

/* forms */

input[type="button"],
input[type="submit"],
input[type="reset"]
{
    background-color: #00866c;
    color: white;
    border-top: 1px solid #006d57;
    border-left: 1px solid #006d57;
    border-bottom: 1px solid #006d57;
    border-right: 1px solid #006d57;
    font-size: 11px !important;
}

input[type="file"]::-webkit-file-upload-button
{
    background-color: #00866c;
    color: white;
    border-top: 1px solid #006d57;
    border-left: 1px solid #006d57;
    border-bottom: 1px solid #006d57;
    border-right: 1px solid #006d57;
    font-size: 11px !important;
}

input[type="button"]:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:focus,
input[type="submit"]:focus,
input[type="reset"]:focus
{
    background-color: #005343;
    border-top: 1px solid #005343;
    border-left: 1px solid #005343;
    border-bottom: 1px solid #005343;
    border-right: 1px solid #005343;
}

input[type="file"]::-webkit-file-upload-button:hover,
input[type="file"]::-webkit-file-upload-button:focus
{
    background-color: #005343;
    border-top: 1px solid #005343;
    border-left: 1px solid #005343;
    border-bottom: 1px solid #005343;
    border-right: 1px solid #005343;
}

.ui-state-default,.ui-widget-header
{
    background:  #703e69;
    border: 1px #703e69 solid;
    color: white;
}

.legend label,
.legend span 
{
    color:#808080;
}

.ui-resizable-helper { border: 2px dotted #b29baa; }

.AEGISTable th 
{
    background: -o-linear-gradient(bottom, #b29baa 5%, #b29baa 100%);
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #b29baa), color-stop(1, #b29baa) );
    background: -moz-linear-gradient( center top, #b29baa 5%, #b29baa 100% );
    background-color: #b29baa;
    border-bottom: 1px solid #ffd26e;
}

/* reduce/remove animation effects */
.page {
    -webkit-animation: none !important;
    animation: none !important;
    border: 1px solid #47143a;
}
